@charset "UTF-8";

.view-media {
	padding: 30px 0;
	min-width: 500px;
}
.view-media h2 {
	padding-bottom: 20px;
}
.view-media ul {
	overflow: hidden;
}
.view-media ul li {
	float: left;
	padding: 0 10px 20px;
}

.box .note {
	padding: 30px 0;
	overflow: hidden;
}
.box .note dl dt {
	float: left;
	width: 300px;
	word-wrap: break-word;
}
.box .note dl dt .paragraphs-items {
	width: 300px;
}
.box .note dl dt .paragraphs-items .field-name-field--shopurl{
	padding-bottom: 1em;
}
.box .note dl dd {
	padding-left: 315px;
}
.box .note dl dd section,
.box .note dl dd .field-name-field-img-sub-media .field-item {
	margin-bottom: 10px;
	text-align: center;
}
